## maven-processor-plugin 2.0.8

=== debian/changelog ===
maven-processor-plugin (2.0.8-2) unstable; urgency=medium

  * Team upload.
  * Add build-dep on junit4. (Closes: #798720)

 -- tony mancill <tmancill@debian.org>  Sat, 12 Sep 2015 07:40:51 -0700

maven-processor-plugin (2.0.8-1) unstable; urgency=medium

  * Initial release (Closes: #783472)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 27 Apr 2015 10:52:54 +0200
