=== debian/control ===
Source: maven-processor-plugin
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: cdbs,
               debhelper (>= 9),
               default-jdk,
               junit4,
               libmaven-plugin-tools-java (>= 3.2),
               libmaven2-core-java,
               maven-debian-helper (>= 1.5)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/maven-processor-plugin.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-processor-plugin.git
Homepage: http://bsorrentino.github.io/maven-annotation-plugin/site3/

Package: libmaven-processor-plugin-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Maven plugin to process annotations for Java 6 at compile time
 The Maven processor plugin helps to use from Maven the new annotation
 processing provided by Java 6 integrated in the Java compiler.
 This plugin could be considered the 'alter ego' of the Maven apt plugin.
