=== debian/watch ===
version=3
https://github.com/bsorrentino/maven-annotation-plugin/tags .*/maven-processor-plugin-([\d\.]+).tar.gz
