## maven-processor-plugin 3.3.1

=== debian/changelog ===
maven-processor-plugin (3.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on libmaven3-core-java instead of libmaven2-core-java
    - New dependency on libplexus-compiler-java
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use a secure Vcs-Git URL
  * Updated the watch file to track the latest releases
  * Updated the Homepage field

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 29 Jul 2017 11:26:13 +0200
