=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                default-jdk,
                junit4,
                libmaven-plugin-tools-java (>= 3.2),
-               libmaven2-core-java,
+               libmaven3-core-java,
+               libplexus-compiler-java,
                maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/maven-processor-plugin.git
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-processor-plugin.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-processor-plugin.git
-Homepage: http://bsorrentino.github.io/maven-annotation-plugin/site3/
+Homepage: http://bsorrentino.github.io/maven-annotation-plugin/
 
 Package: libmaven-processor-plugin-java
 Architecture: all
