## maven-processor-plugin 3.3.2

=== debian/changelog ===
maven-processor-plugin (3.3.2-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #893355)
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 07 Apr 2018 01:38:33 +0200

maven-processor-plugin (3.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 15 Sep 2017 15:25:16 +0200
