=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 10),
-               default-jdk,
-               junit4,
-               libmaven-plugin-tools-java (>= 3.2),
-               libmaven3-core-java,
-               libplexus-compiler-java,
-               maven-debian-helper (>= 1.5)
-Standards-Version: 4.0.0
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
+ junit4,
+ libmaven-plugin-tools-java (>= 3.2),
+ libmaven3-core-java,
+ libplexus-compiler-java,
+ maven-debian-helper (>= 1.5)
+Standards-Version: 4.1.4
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-processor-plugin.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-processor-plugin.git
 Homepage: http://bsorrentino.github.io/maven-annotation-plugin/
