## maven-processor-plugin 3.3.3

=== debian/changelog ===
maven-processor-plugin (3.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
  * Standards-Version updated to 4.3.0
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 19 Jan 2019 23:22:56 +0100
