=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
  libmaven3-core-java,
  libplexus-compiler-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.1.4
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-processor-plugin.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-processor-plugin.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/maven-processor-plugin.git
+Vcs-Browser: https://salsa.debian.org/java-team/maven-processor-plugin
 Homepage: http://bsorrentino.github.io/maven-annotation-plugin/
 
 Package: libmaven-processor-plugin-java
