=== debian/watch ===
version=3
https://github.com/bsorrentino/maven-annotation-plugin/tags .*/(?:maven-processor-plugin-|v)([\d\.]+).tar.gz
