## maven-processor-plugin 4.5

=== debian/changelog ===
maven-processor-plugin (4.5-1) unstable; urgency=medium

  * New upstream release
    - Removed the Java 9 compatibility patch (fixed upstream)
    - Ignore the new test and utils modules
  * Standards-Version updated to 4.6.2
  * Switch to debhelper level 13
  * Remove the javadoc from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 12 Jan 2023 15:40:58 +0100
