=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libmaven-plugin-tools-java (>= 3.2),
  libmaven3-core-java,
  libplexus-compiler-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.3.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/maven-processor-plugin.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-processor-plugin
 Homepage: http://bsorrentino.github.io/maven-annotation-plugin/
