=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/bsorrentino/maven-annotation-plugin refs/tags/v(\d[\d\.]+)
