## maven-processor-plugin 5.1

=== debian/changelog ===
maven-processor-plugin (5.1-1) unstable; urgency=medium

  * New upstream release
    - New dependency on libmaven-plugin-testing-java
    - Build the new compiler module
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 01 Nov 2024 13:32:40 +0100
