=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
  debhelper-compat (= 13),
  default-jdk,
  junit4,
+ libmaven-plugin-testing-java,
  libmaven-plugin-tools-java (>= 3.2),
  libmaven3-core-java,
  libplexus-compiler-java,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-processor-plugin.git
 Vcs-Browser: https://salsa.debian.org/java-team/maven-processor-plugin
 Homepage: http://bsorrentino.github.io/maven-annotation-plugin/
